【重要】セキュリティ強化(TLS1.0/TLS1.1停止)に関するお知らせ

2019年2月1日(金)以降、WEBサービス仕様変更により、セキュリティ強化されることとなりました。
これに伴い「TLS1.2」未対応の古いブラウザやパソコン・スマートフォン・タブレットから、当ショップがご利用いただけなくなる場合がございます。

■「TLS1.2」とは?
SSL環境(https)でアクセスする際に用いられる、通信内容の暗号化方式を意味します。
現在、多くの方がご利用の端末・ブラウザでは自動的に有効化されておりますが、一部の環境では対応されておりません。

【影響のある主なご利用環境】
スマートフォン、タブレット
・Android … Android 4.3以下
・iOS … Safari 4以下
パソコン
・Windows … Internet Explorer 7以下、Firefox 23以下、Google Chrome 29以下
・Mac … Safari 6以下

※バージョンの確認方法はご利用の端末・ブラウザのヘルプをご参照くださいませ。

■ご利用環境が影響を受けるか、以下のページよりご確認いただけます。
https://pepabo.com/security/news/tls12/

安心してご利用いただくため、「影響のあるご利用環境」をお使いのお客さまは、TLS1.2を有効にしていただくか、対応するOS・ブラウザのバージョンアップを行っていただきますようお願いいたします。